Bug 113016 - maintainer update: games/alephone to 20070525
maintainer update: games/alephone to 20070525
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-25 23:30 UTC by ray
Modified: 2007-06-04 15:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1008 bytes, patch)
2007-05-25 23:30 UTC, ray
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ray 2007-05-25 23:30:03 UTC
- update games/alephone to 20070525

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2007-05-26 14:58:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-05-27 17:16:44 UTC
State Changed
From-To: open->feedback

Ask for maintainer fix.
Comment 3 Martin Wilke freebsd_committer 2007-06-04 15:20:54 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 4 dfilter freebsd_committer 2007-06-04 15:20:57 UTC
miwi        2007-06-04 14:20:47 UTC

  FreeBSD ports repository

  Modified files:
    games/alephone       Makefile distinfo 
  Added files:
    games/alephone/files 
                         patch-Source_Files-Network-network_microphone_sdl_dummy.cpp 
  Log:
  - Update to 20070525
  
  PR:             113016
  Submitted by:   Raymond Pasco<ray@cultofray.net> (maintainer)
  
  Revision  Changes    Path
  1.32      +1 -1      ports/games/alephone/Makefile
  1.11      +3 -3      ports/games/alephone/distinfo
  1.1       +63 -0     ports/games/alephone/files/patch-Source_Files-Network-network_microphone_sdl_dummy.cpp (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"